using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Data.Entity;
using MySql.Data.MySqlClient;

namespace KursachMukha692gr
{
    /*class AppContext : DbContext
    {
        MySqlConnection connection = new MySqlConnection("Data Source=WIN-2CL665KE0ED;Initial Catalog=KURSACH1;Integrated Security=True;Pooling=False");

        public void openConn()
        {
            if (connection.State == System.Data.ConnectionState.Closed)
            {
                connection.Open();
            }
        }
        public void closeConn()
        {
            if (connection.State == System.Data.ConnectionState.Open)
            {
                connection.Close();
            }
        }
        public MySqlConnection GetConnection()
        {
            return connection;
        }
    }*/
}
